EntityStore should not store foreign entities
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2016, 2:44 PM

Change 314013 had a related patch set uploaded (by Jakob):
Make WikiPageEntityStore fail for foreign entities.

https://gerrit.wikimedia.org/r/314013

Jakob_WMDE moved this task from proposed to doing on the WMDE-TLA-Team board.Oct 6 2016, 12:21 PM
Jakob_WMDE moved this task from doing to needs review on the WMDE-TLA-Team board.Oct 6 2016, 3:27 PM

Change 314013 merged by jenkins-bot:
Make WikiPageEntityStore fail for foreign entities.

https://gerrit.wikimedia.org/r/314013

WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Oct 31 2016, 9:48 AM
Ladsgroup moved this task from Proposed to Done on the Wikidata-Sprint board.Nov 18 2016, 10:33 AM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:27 PM
WMDE-leszek triaged this task as Normal priority.